Subject: ECE265A - Winter 2007 -
From: <Lagret av Microsoft Internet Explorer 5>
Date: Tue, 9 Jan 2007 23:37:25 +0100

ECE265a – Communications  Circuits – Winter
2007

Instructors:
Professor Larry Larson: e-mail: [email-masked], phone: 534-8987. Office Hours:
Mon., Wed. 9:00AM-10:00AM, or by appointment, EBU1 5607.

Class web-site: http://ece-classweb.ucsd.edu/ece265a/

Lecture Hours: Course Timing: 7:30AM - 8:50AM Monday and Wednesday

Course
Venue:  Humanities and Social
Sciences 1330

Prerequisites: A
passing grade in ECE166 or consent of instructor. You should also be familiar
with material from ECE164 (though this is not so essential).

Course Overview:
This course will provide the student with the circuit design background to
design the radio frequency portion of a modern wireless transceiver. We will
adopt a “just in time” approach to the required concepts. The course is rather
theoretical, but there will be a lot of connection to the real world in the
second half of the course.

Text Book: There
is no textbook for the Course: The following books will be “on reserve” as
supplemental material in the Science and Engineering Library.

Planar Microwave
Engineering by T. Lee.

Nonlinear Distortion
in Analog Integrated Circuits by Wambacq and Sansen

Phase Noise in Signal
Sources by Robins

Supplemental
Material: I have a set of hand-written course notes, which will be
downloadable from the web. Each days lectures will also be copied and be
available on the Web. This is a lot of material, and the class will move
fast.

Homeworks: I will
hand out two Homework projects. These will NOT be graded. They can be used as
preparation for the Midterm and Final Exam. The solutions will be downloadable a
few days before the exam itself.

Team Paper
Presentation: During the last three weeks of the class, I will ask you to
apply the concepts you have learned in the class to review a published paper on
a wireless transceiver concept, and present that review to the class as a 20
minute Power Point presentation. This is to be done as a “team” (of 1-3
people).  Each person on the team
should present (so – for example - a three person team would have each member
present for seven minutes each). It is your responsibility to find teammates –
and if you can’t find any, it is perfectly fine to do a “one person team”
presentation. Of course, I will have higher expectations of a three person team
than a one person team. I will provide you with a list of possible papers to
review. Once one group has chosen a paper, that paper will not be available for review by any other
group.

Sometime during the
first three weeks of the class, you need to:

1) Decide on the composition of your team.

2) Choose a paper to review for your team.

3) Choose a date to present your review.

And give this information to me by sending me an e-mail with
the answer to these questions.

During the last three
weeks of the class, you will need to present your review:

The outline of the presentation should be (roughly):

1) Overview of the “Problem” this paper is addressing

2) Overview of the New Technique the paper is proposing
(including the theory)

3) Summary of the Experimental Results that justify the use
of the technique.

I will grade you on the clarity of your presentation, your
organization, and your understanding of the material. You will be down-graded if
your presentation is disorganized, or if you don’t understand the important
points of the paper. You can expect that I will ask lots of tough questions
during your presentation.

Grading:

Team Paper
Presentation (30%).

Midterm  (30%)
open-book: Mon. Feb. 12, 2007.

Final (40%)
open-book: Monday – March 19, 8-11AM.

Detailed
Schedule:

Week 1

Lecture 1: 1/8: Introduction.
Noise

Lecture 2: 1/10: Noise

Week 2

Lecture 3: 1/15: No class –
MLK Day.

Lecture 4: 1/17: Noise

Week 3

Lecture 5: 1/22:
Noise

Lecture 6: 1/24:
Phase
Noise

Week 4

Lecture 7: 1/29: Phase
Noise

Lecture 8: 1/31:
Linearity:
HW #1

Week 5

Lecture 9: 2/5: Linearity

Lecture 10: 2/7: Linearity

Week 6

Lecture 11: 2/12 – Midterm Exam (I am out of town) – Open
Book: Noise and Phase Noise

Lecture 12: 2/14 : Linearity

Week 7

Lecture 13: 2/19 : No class – PD holiday

Lecture 14: 2/21 :
Linearity

Week 8

Lecture 15: 2/26 : Frequency
Conversion

Lecture 16: 2/28: System
Concepts

Week 9

Lecture 17: 3/5 : System
Concepts

Lecture 18 : 3/7 :  System
Concepts: HW #2

Week 10

Lecture 19:
3/12 : System
Concepts

Lecture 20:
3/14 : System
Concepts

Supplemental
Downloads:

Homework 1

Homework 1 Solutions

Homework 2

Homework 2 Solutions

Midterm

Midterm Solutions

Final Exam

Final Exam Solutions

Hand-Written Course Notes

Introduction

Impedance
Matching

Noise
Concepts

Linearity
Concepts

Frequency
Conversion

System
Architectures

Academic Integrity:

Cheating, plagiarism and any other form of academic
dishonesty will not be tolerated. This includes cheating on exams, using
resources that are not allowed, lying to the TA or instructor, aiding in
plagiarism or cheating, or any form of dishonesty.

This is a zero tolerance policy. Cheating on homeworks
results in a zero credit; cheating on quizzes or the final exam will result in a
zero on the exam and in a possible F in the class. All cases of cheating will be
reported to the Department. You risk possible suspension or expulsion from UCSD.
Please, don’t even think about cheating.